<component name="libraryTable">
  <library name="JAZZER">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/out/production/JAZZER/jazzer-junit-0.22.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/out/production/JAZZER/junit-4.13.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/out/production/JAZZER/junit5-4.6.14.jar!/" />
      <root url="jar://$PROJECT_DIR$/out/production/JAZZER/jazzer_standalone.jar!/" />
      <root url="jar://$PROJECT_DIR$/out/production/JAZZER/hamcrest-core-1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>